@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
}

.mv{
	margin: 0 auto 10%;
	padding: 5% 0 0;
}

.mv h1{
	text-align: center;
	line-height: 1.5;
	font-size: 2.0rem;
	font-weight: normal;
	font-family: "Libre Baskerville", serif;
}

.mv h1 span{
	font-size: 1.4rem;
	font-weight: normal;
	font-family: "Libre Baskerville", serif;
}


@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 160px;
		background-color: #f9f9f9;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
		background-color: #fff;
	}
	
	.mv h1{
		line-height: 1.7;
		font-size: 2.5rem;
	}

}

/*=======================================

			main-contents

========================================*/

.main-contents{
	margin: 0 auto;
}

.contents-inner{
	margin: 0 auto 25%;
}

.contents-inner img{
	margin-bottom: 5%;
}

.contents-inner p{
	width: 90%;
	font-size: 0.75rem;
	line-height: 1.7;
	margin: 3% auto;
	text-align: center;
}

.contents-inner .kome{
	font-size: 0.65rem;
	line-height: 1.8;
	margin: 3% auto;
}


.innre__left{
	width: 80%;
}

.innre__right{
	width: 80%;
	margin-left: 20%;
	margin-top: 10%;
}

.ditail{
	width: 80%;
	margin: 10% auto;
}

.all{
	display: block;
	width: 80%;
	margin: 10% auto 15%;
	text-align: center;
	color: #000;
	border: solid 1px #000;
	font-size: 1.2rem;
	text-decoration: none;
	position: relative;
	line-height: 3;
	font-family: "Libre Baskerville", serif;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
.contents-inner p{
	font-size: 0.85rem;
	letter-spacing: 1px;
	line-height: 1.7;
}
}



